spring:
  application:
    name: legalconsenthub-middleware
  servlet:
    multipart:
      max-file-size: 10MB
      max-request-size: 10MB

server:
  port: 8081
  servlet:
    context-path: /

logging:
  level:
    com.betriebsratkanzlei.legalconsenthub_middleware: DEBUG
    org.springframework.security: DEBUG

#springdoc:
#  api-docs:
#    path: /v3/api-docs
#  swagger-ui:
#    path: /swagger-ui.html
#    operationsSorter: method

opensc:
  pkcs11:
    library:
      path: classpath:binaries/opensc-pkcs11.so
